## qsstv 7.1.7

=== debian/changelog ===
qsstv (7.1.7-3) unstable; urgency=low

  * Lintian fixes
  * qsstv completely rewritten for 7.1.*
    Closes: #261170, #265392, #266097, #260892, #261172, #261169,
    #262374, #267106, #267303, #261728, #261168
  * Include sample templates in qsstv/examples
  * Converted debian/copyright to machine-readable format (version 1.0)

 -- Steve Kostecke <steve@debian.org>  Tue, 05 Jun 2012 08:52:35 -0500

qsstv (7.1.7-2) unstable; urgency=low

  * Fix FTBFS with GCC 4.7. Thanks Martijn van Brummelen
    Closes: #672079, #672118.

 -- Steve Kostecke <steve@debian.org>  Tue, 08 May 2012 15:22:00 -0500

qsstv (7.1.7-1) unstable; urgency=low

  * New upstream release (Jan 4, 2012)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Steve Kostecke <steve@debian.org>  Fri, 20 Apr 2012 22:42:27 -0500

qsstv (5.3c-8.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 16 Nov 2009 18:22:08 +0000

qsstv (5.3c-8) unstable; urgency=low

  * Remove build depends on ancient libqt3-compat-headers.
    Closes: #464804. This also required several changes to source code,
    especially #include statements.
  * Menu transition.
  * Update config.guess, config.sub.
  * Lintian fixes. 

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 10 Feb 2008 19:52:54 +0100

qsstv (5.3c-7) unstable; urgency=low

  * Fix FTBFS with GCC 4.3. Thanks Martin Michlmayr.
    Closes: #417504.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 03 Apr 2007 10:38:36 +0200

qsstv (5.3c-6) unstable; urgency=low

  * Transfer ownership to Debian-Hams.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  1 Apr 2007 20:42:40 +0200

qsstv (5.3c-5) unstable; urgency=low

  * correct the watch file.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 22 Feb 2006 23:03:51 +0100

qsstv (5.3c-4) unstable; urgency=low

  * Use config var for repeater mode timer. Patch by Lawrence Glaister,
    VE7IT, thanks! Closes: #334181.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 22 Jan 2006 18:29:58 +0100

qsstv (5.3c-3) unstable; urgency=low

  * Rebuild against transitioned Qt.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu,  1 Sep 2005 19:42:28 +0200

qsstv (5.3c-2) unstable; urgency=low

  * Build against latest qt.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 12 Aug 2005 14:41:25 +0200

qsstv (5.3c-1) unstable; urgency=low

  * New upstream release.
  * Document an undocumented feature in README.debian related to shifted
    faxes. Closes: #265391.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 27 Dec 2004 10:18:32 +0100

qsstv (5.3b-2) unstable; urgency=low

  * Make sure that doc-base nows about the new documentation path. Please
    note: docs are in /usr/share/qsstv.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 16 Dec 2004 17:48:55 +0100

qsstv (5.3b-1) unstable; urgency=low

  * New upstream release, installs documentation in /usr/share/qsstv, one 
    should change the documentation path via Options/Configuration in the 
    RX Window.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 15 Dec 2004 19:07:42 +0100

qsstv (5.3a-1) unstable; urgency=low

  * New upstream.
  * Migrate to debhelper.
  * Watch file added.
  * Install chapter 7 and beyond of documentation. Closes: #260895.
  * Also include images. Closes: #260893.
  * Correct the manual page. Closes: #261171.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 10 Dec 2004 20:34:04 +0100

qsstv (5.2d-8) unstable; urgency=low

  * g++-3.3 fixes. Closes: #196715.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 15 Jun 2003 15:04:49 +0200

qsstv (5.2d-7) unstable; urgency=low

  * Oops. Fix a typo in debian/rules so configform.ui gets touched.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 16 Mar 2003 10:50:00 +0100

qsstv (5.2d-6) unstable; urgency=low

  * Touch the ui files before building, so that the makefile regenerate 
    any .cpp and .h files depending on them.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 15 Mar 2003 14:19:09 +0100

qsstv (5.2d-5) unstable; urgency=low

  * Add qt3-dev-tools to the Build-Depends line, so moc gets called
    and zoomform.cpp compiles correctly. Closes: #184591.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 14 Mar 2003 20:02:19 +0100

qsstv (5.2d-4) unstable; urgency=low

  * Several lintian fixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 22 Feb 2003 10:14:43 +0100

qsstv (5.2d-3) unstable; urgency=low

  * Rebuild for the new C++ API.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  2 Feb 2003 13:33:57 +0100

qsstv (5.2d-2) unstable; urgency=low

  * Should build-depend on libqt3-mt-dev.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 23 Nov 2002 09:23:29 +0100

qsstv (5.2d-1) unstable; urgency=low

  * New upstream release, compiled with qt3.
  * Update standards version.
  * The upstream author states the package should compile correctly with
    gcc-3.2 (Closes: #139035).

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 14 Nov 2002 21:57:45 +0100

qsstv (5.1a-1) unstable; urgency=low

  * New upstream release.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 18 Mar 2002 09:17:01 +0100

qsstv (5.0g-2) unstable; urgency=low

  * Pass "-O0 -mieee" to $(CXXFLAGS) for alpha builds. Closes: #121694.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 30 Nov 2001 10:08:35 +0100

qsstv (5.0g-1) unstable; urgency=low

  * New upstream release.
  * Include patch by James Troup for g++3.0. Closes: #120520.
  * Run 'libtoolize --force -c' and 'aclocal' again.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 21 Nov 2001 20:20:48 +0100

qsstv (5.0f-2) unstable; urgency=low

  * Run libtoolize and aclocal for hppa. Closes: #108255.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 30 Aug 2001 20:56:13 +0200

qsstv (5.0f-1) unstable; urgency=low

  * Initial release.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 30 Jul 2001 02:00:06 +0200
