=== debian/control ===
Source: qsstv
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>, Steve Kostecke <steve@debian.org>
Standards-Version: 3.9.3.0
Homepage: http://users.telenet.be/on4qz
Build-Depends: debhelper (>=4), libfftw3-dev, qt4-qmake, libqt4-dev, libhamlib-dev, libasound2-dev, quilt

Package: qsstv
Architecture: any
Depends: libjs-jquery, ${shlibs:Depends}, ${misc:Depends}
Description: Qt-based slow-scan TV and fax
 Qsstv is a program for receiving slow-scan television and fax.
 These are modes used by hamradio operators. Qsstv uses a
 soundcard to send and receive images.
