=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

include /usr/share/quilt/quilt.make

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# Glue rule for quilt
%:
	dh --with quilt $@

config.status:
	dh_testdir

	# Add here commands to configure the package.
	dh_quilt_patch
	qmake

build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -rf tmp

	#dh_quilt_unpatch
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/qsstv.
	INSTALL_ROOT=$(CURDIR)/debian/qsstv $(MAKE) install 

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs src/documentation/html/changelog.html
	# Remove duplicate changelog
	cd debian/qsstv/usr/share/doc/qsstv \
		&& rm -f changelog.html* \
		&& ln -s html/changelog.html.gz .
	dh_installdocs
	# Remove embedded copy of libjs-jquery
	cd debian/qsstv/usr/share/doc/qsstv/html \
		&& rm jquery.js \
		&& ln -s ../../../javascript/jquery/jquery.js .
	dh_installexamples debian/templates/*.templ
	dh_install debian/qsstv.xpm usr/share/pixmaps
	dh_installmenu
	dh_installman debian/qsstv.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
