=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=2
http://users.telenet.be/on4qz/history/index.html
debian	uupdate
