## qsstv 8.2.7

=== debian/changelog ===
qsstv (8.2.7-2) unstable; urgency=medium

  * Fix broken watch file.
  * Convert to Linux-any since package fails on KFreeBSD etc.

 -- Colin Tuckley <colint@debian.org>  Sat, 06 Sep 2014 10:33:59 +0100

qsstv (8.2.7-1) unstable; urgency=medium

  * New upstream release (Apr 12, 2014) Closes: #737071, #709043
  * Bump standards version to 3.9.5 (no changes required).
  * Add debian/qsstv.desktop Closes: #737060
  * The documentation is no longer included so remove all
    references to it in the debian dir. 

 -- Colin Tuckley <colint@debian.org>  Fri, 22 Aug 2014 13:31:50 +0100
