=== debian/watch ===
version=3
http://users.telenet.be/on4qz/qsstv/downloads/qsstv_(.+)\.tar\.gz
