## qsstv 8.2.12

=== debian/changelog ===
qsstv (8.2.12-1) unstable; urgency=medium

  * New Upstream version.
  * grey image bug fixed upstream Closes: #787602
  * Tidy up Uploaders list.

 -- Colin Tuckley <colint@debian.org>  Tue, 28 Jul 2015 17:21:30 +0100

qsstv (8.2.11-1) unstable; urgency=medium

  * New Upstream version.
  * Bump standards version to 3.9.6 (no changes required).
  * Include updated debian/watch file from bartm.

 -- Colin Tuckley <colint@debian.org>  Sun, 03 May 2015 15:32:30 +0100
