=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>, Steve Kostecke <steve@debian.org>, Colin Tuckley <colint@debian.org>
-Standards-Version: 3.9.5
+Uploaders: Steve Kostecke <steve@debian.org>, Colin Tuckley <colint@debian.org>
+Standards-Version: 3.9.6
 Homepage: http://users.telenet.be/on4qz
 Build-Depends: debhelper (>=9), libfftw3-dev, qt4-qmake, libqt4-dev, libhamlib-dev, libasound2-dev, libjasper-dev, quilt
