=== debian/rules ===
--- 
+++ 
@@ -75,18 +75,11 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs src/documentation/html/changelog.html
-	# Remove duplicate changelog
-	cd debian/qsstv/usr/share/doc/qsstv \
-		&& rm -f changelog.html* \
-		&& ln -s html/changelog.html.gz .
+	dh_installchangelogs
 	dh_installdocs
-	# Remove embedded copy of libjs-jquery
-	cd debian/qsstv/usr/share/doc/qsstv/html \
-		&& rm jquery.js \
-		&& ln -s ../../../javascript/jquery/jquery.js .
 	dh_installexamples debian/templates/*.templ
 	dh_install debian/qsstv.xpm usr/share/pixmaps
+	dh_install debian/qsstv.desktop usr/share/applications
 	dh_installmenu
 	dh_installman debian/qsstv.1
 	dh_link
