=== debian/watch ===
version=3
http://users.telenet.be/on4qz/qsstv/downloads/ \
(?:|.*/)qsstv(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
