## qsstv 9.1.5+repack

=== debian/changelog ===
qsstv (9.1.5+repack-1) unstable; urgency=medium

  * New Upstream Release 
  * Jasper dependency removed Closes: #818208
  * debian/control
    - Updated Standards Version to 3.9.8
    - Added VCS-* information
    - Updated build time depdendencies
  * debian/copyright
    - Tidied up to give better attribution and more information
    - Included Files-Excluded
  * debian/rules
    - Simplified as far as possible
  * debian/qsstv.install
    - Installs desktop file and icon
  * debian/qsstv.menu
    - Removed as per policy updates
  * debian/qsstv.examples
    - Installs example files
  * debian/README.debian
    - Added updates
  * debian/manpages
    - Handles manpage properly

 -- Dave Hibberd <d@vehibberd.com>  Thu, 02 Jun 2016 21:53:53 +0100
