## qsstv 9.2.4+repack

=== debian/changelog ===
qsstv (9.2.4+repack-1) unstable; urgency=medium

  * Imported new upstream release

 -- Dave Hibberd <d@vehibberd.com>  Sat, 21 Jan 2017 23:21:35 +0000

qsstv (9.1.8+repack-1) unstable; urgency=medium

  * Imported new upstream release

 -- Dave Hibberd <d@vehibberd.com>  Tue, 06 Sep 2016 20:22:21 +0100

qsstv (9.1.5+repack-2) unstable; urgency=medium

  * Updated Vcs-Git to the correct URI

 -- Dave Hibberd <d@vehibberd.com>  Fri, 03 Jun 2016 18:42:47 +0100
