=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Steve Kostecke <steve@debian.org>, Colin Tuckley <colint@debian.org>, Dave Hibberd <d@vehibberd.com> 
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/qsstv.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/uronode.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/qsstv.git
 Homepage: http://users.telenet.be/on4qz
 Build-Depends: debhelper (>=9), libfftw3-dev, qtbase5-dev, qtchooser, qt5-qmake, qtbase5-dev-tools, libhamlib-dev, libasound2-dev, libopenjp2-7-dev, libv4l-dev, libpulse-dev
