## qsstv 9.2.6+repack

=== debian/changelog ===
qsstv (9.2.6+repack-1) unstable; urgency=medium

  * New Upstream Release
    - Fixes openjpeg compatibility
  * debian/patches/series
    - removed openjpeg.patch from series
  * Updated to Debian Standards 4.1.3
  * Updated to debhelper 11

 -- Dave Hibberd <d@vehibberd.com>  Sat, 20 Jan 2018 13:07:53 +0000

qsstv (9.2.4+repack-3) unstable; urgency=medium

  * Fix openjpeg 2.3 compatability
  	- Closes: #878815

 -- Dave Hibberd <d@vehibberd.com>  Sat, 28 Oct 2017 23:33:02 +0100

qsstv (9.2.4+repack-2) unstable; urgency=medium

  * Fix openjpeg 2.2 compatibility
    - Closes: #876811
  * Updated to Debian Standards 4.1.1.0
 -- Dave Hibberd <d@vehibberd.com>  Sun, 01 Oct 2017 20:35:46 +0100
