=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build:
	sed -n '77,125p' qsstv/documentation/manual/manual.txt > CHANGELOG
	dh_auto_build
