## qsstv 9.4.4

=== debian/changelog ===
qsstv (9.4.4-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Sun, 26 Apr 2020 22:25:50 -0400

qsstv (9.4.4-1) unstable; urgency=medium

  * New Upstream Release
    - Various Improvements
  * Removed unused patches
  * Updated to Debian Standards 4.4.0.1
  * Updated to debhelper 12
  * Removed reference to nonfree files in d/copyright

 -- Dave Hibberd <d@vehibberd.com>  Sat, 17 Aug 2019 21:27:30 +0100
