=== debian/control ===
Source: qsstv
Section: hamradio
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Steve Kostecke <steve@debian.org>, Colin Tuckley <colint@debian.org>, Dave Hibberd <d@vehibberd.com>
Standards-Version: 4.4.0.1
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/qsstv
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/qsstv.git
Homepage: http://users.telenet.be/on4qz
Build-Depends: debhelper-compat (=12), libfftw3-dev, qtbase5-dev, qtchooser, qt5-qmake, qtbase5-dev-tools, libhamlib-dev, libasound2-dev, libopenjp2-7-dev, libv4l-dev, libpulse-dev

Package: qsstv
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt-based slow-scan TV and fax
 Qsstv is a program for receiving slow-scan television and fax.
 These are modes used by hamradio operators. Qsstv uses a
 soundcard to send and receive images.
