=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 override_dh_auto_build:
 	sed -n '77,125p' qsstv/documentation/manual/manual.txt > CHANGELOG
 	dh_auto_build
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
