## qsstv 9.5.8

=== debian/changelog ===
qsstv (9.5.8-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:21:22 +1100

qsstv (9.5.8-3build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:43:50 +0000

qsstv (9.5.8-3build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 07:01:35 +0000

qsstv (9.5.8-3) unstable; urgency=medium

  [ Daniele Forsi ]
  * Add debian/install to install .desktop file and icon. Closes: #1017069
  * Fix override for lintian warning debian-watch-uses-insecure-uri.
  * Override lintian pedantic very-long-line-length-in-source-file.

  [ Christoph Berg ]
  * Update homepage location.

 -- Christoph Berg <myon@debian.org>  Sun, 06 Nov 2022 12:52:33 +0100

qsstv (9.5.8-2) unstable; urgency=medium

  * Upload to unstable
  * Standards bump to 4.6.0.0

 -- Dave Hibberd <d@vehibberd.com>  Wed, 08 Sep 2021 09:12:00 +0100

qsstv (9.5.8-1) experimental; urgency=medium

  * New upstream version 9.5.8

 -- Dave Hibberd <d@vehibberd.com>  Sun, 15 Aug 2021 23:06:37 +0100

qsstv (9.5.3-1) experimental; urgency=medium

  * New upstream version 9.5.3.
  * Retire Steve and Colin from Uploaders, thanks for your work!
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Tue, 20 Apr 2021 22:36:08 +0200

qsstv (9.4.4-3) unstable; urgency=medium

  * Source only upload to accomodate Hamlib 4 on amd64
  * Added Rules-Requires-Root: no

 -- Dave Hibberd <d@vehibberd.com>  Sat, 30 Jan 2021 19:47:07 +0000

qsstv (9.4.4-2) unstable; urgency=medium

  [ Dave Hibberd ]
  * Added debian/gitlab-ci.yml
  * Bumped standards to 4.5.1.0
  * Updated to dh 13

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Dave Hibberd <d@vehibberd.com>  Wed, 27 Jan 2021 21:06:44 +0000
