=== debian/control ===
Source: qsstv
Section: hamradio
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Dave Hibberd <d@vehibberd.com>,
 Christoph Berg <myon@debian.org>,
Standards-Version: 4.6.0.0
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/qsstv
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/qsstv.git
Homepage: https://www.qsl.net/on4qz/qsstv/
Build-Depends: debhelper-compat (= 13), libfftw3-dev, qtbase5-dev, qtchooser, qt5-qmake, qtbase5-dev-tools, libhamlib-dev, libasound2-dev, libopenjp2-7-dev, libv4l-dev, libpulse-dev
Rules-Requires-Root: no

Package: qsstv
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt-based slow-scan TV and fax
 Qsstv is a program for receiving slow-scan television and fax.
 These are modes used by hamradio operators. Qsstv uses a
 soundcard to send and receive images.
